﻿/*--------- dnn menu style ----------*/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	background-color:transparent;
	width:900px;
	z-index:100;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #445e6b;
	/*font-size: 8pt; */
	font-weight:bold; 	
	text-align:center; 
	text-transform:uppercase; 
	padding-right:8px;
	white-space:nowrap;
	float:left;
	font-family:"Myriad pro bold Condensed", Tahoma, Arial;
}
.main_dnnmenu_rootitem   img
{	
	padding-right:8px;
}

/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#a2c14a;
	/*font-size: 8pt; */
	font-weight:bold;
	text-align:center;
	background:url(./images/menu_hover.jpg) repeat-x top left;
	text-transform:uppercase; 
	padding-right:8px;
	white-space:nowrap;
	float:left;
	font-family:"Myriad pro bold Condensed", Tahoma, Arial;
}
.main_dnnmenu_rootitem_hover   img
{	
	padding-right:8px;
}
/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#a2c14a;
	font-weight:bold;
	text-align:center;
	/*font-size: 8pt;*/
	background:url(./images/menu_hover.jpg) repeat-x top left;
	text-transform:uppercase; 
	padding-right:8px;
	white-space:nowrap;
	float:left;
	font-family:"Myriad pro bold Condensed", Tahoma, Arial;
}
.main_dnnmenu_rootitem_selected   img
{	
	padding-right:8px;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	border:1px solid #C0D6E5;
}

.main_dnnmenu_submenu td
{
	background-color:#F8F8F8;
	z-index: 1000;
	/*font-size: 8pt; */
	font-weight:bold;
	text-align:left;
	color:#445E6B;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
	display:block;
	font-family:"Myriad pro bold Condensed", Tahoma, Arial;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #E1DFE0 url(./images/submenu_hover.gif) repeat-x top left;
	color:#4589BD;
}
.main_dnnmenu_itemselected td{
    background: #E1DFE0 url(./images/submenu_active.gif) repeat-x top left;
	color:#4589BD;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(./images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}
/*---------  ---------- ---------- ----------*/
/*---------  ---------- ---------- ----------*/
/*--------- fin dnn menu style ----------*/

body 
{ 
    margin:0;    
    width:100%;
    background: url(./images/background.jpg) repeat-x scroll 0 0;
}

img {border:0}

#div_main 
{
    background-color:#fff;
    margin: 0px auto;
    min-height:600px;
	width:920px;
}
#centro_header
{
    position:relative;
    float:left;    
    width:100%;
    height:44px;
	margin-bottom:6px;
	
}
#header_izq
{
    float:left;    
    width:452px;
    height:100%;
    background: url(./images/cabecera_nombre.jpg) no-repeat scroll top left;
}
#header_centro
{
    float:left;
    width:100%;
    height:100%;
	background: url(./images/fondo.jpg) repeat-x scroll top left;
}
/*
#header_texto
{
    float:left;
	position:relative;
    width:41%;
	height:120px;
}
#header_logo
{
    width:100%;
    height:90px;
    background:url(./images/logo_junta.jpg) no-repeat scroll top left;
}
#header_nombre
{
	top:90px;
	//*left:18px;*
	position:absolute;
    width:100%;
    height:30px;
	color:#fff;
	//*font-size:14pt;*
	font-family:"Helvetica Tstd Cond", Tahoma, Arial;
	background: url(./images/texto_carlosh.jpg) no-repeat scroll top left;
	z-index:100;
}
#header_fotos
{
    float:left;
    width:56%;
    height:120px;
    background:url(./images/fotos_cabecera.jpg) no-repeat scroll bottom center;
}
*/
#header_drc
{
    position:relative;
    float:right;    
    width:300px;
    height:100%;
    background: url(./images/cabecera_junta.jpg) no-repeat scroll top left;
}
#centro_menuh
{
    position:relative;
    float:left;    
    width:100%;
    min-height:40px;
	z-index:1000;
}
.search_style{float:left; height:40px; margin-left:8px;}
.search_bg{padding:8px 2px 0 0;}
/***********/
div.SearchBorder
{
    width: 230px;
	border: 1px solid #000;
}

input.SearchTextBox
{
    width: 190px;
    position:absolute;
}

div.SearchContainer a 
{
	padding: 0 0 0 5px;
}
.ServerSkinWidget{
	margin-top:3px;
	vertical-align:middle;
}
/***********/

#menu_style{ float:right; min-height:40px; font-size: /*8pt*/0.7em; }
.menu_style_v{ width:85%; margin: 0 auto 0 auto; }
                
#centro_resto
{
    position:relative;
    float:left;    
    width:100%;
    min-height:300px;
}
#resto_menu
{
    float:left;    
    width:250px;
    min-height:300px;
	margin-bottom:50px;
}
.leftPane{ float:left; width:240px; margin-top:4px; }
.top_contenido
{
    float:right;    
    width:72.6%; 
	/*height:100% ! important;
	min-height:100%;	*/
}
.top_contenido_mitad
{
	float:left;    
    width:100%;    
	/*height:100% ! important;
	min-height:100%;	*/
}
.resto_contenido
{
    float:right;    
    width:72.6%;    
    min-height:300px;
}
.div_pie{
	margin-top:15px;
}
#div_pie_menu
{
    clear:both;
    width:100%;
    height:45px;
    background: url(./images/fondo_pie_menu.jpg) repeat-x scroll center center;
	font-size:1em;
}
.div_pie_izq{
	float:left;
	min-height:40px;
	width:200px;
}
.div_pie_info
{
    float:left;
    width:56.523%;
    min-height:40px;
}
#login_style
{
	float:left;
	text-align:center;
	width:200px;
	min-height:40px;
}
.bread_left
{
	float:right;    
    width:72.6%; 
	height:30px;
}
.bread_right
{
	margin-left:auto;
	margin-right:auto;
	width:99%;
}
#bread_style
{
	float:left;
	width:100%;
}
.breadcrumb_text, .Breadcrumb
{
	color:#909090;
	font-size:/*8pt*/0.7em;
	font-weight:bold;
	font-family:"Myriad pro regular", Tahoma, Arial;
}
.Breadcrumb:hover, .Breadcrumb:active
{
	color:#a2c14a;
	text-decoration:none;
}

.user{
	color:#909090;
	font-size:0.7em/*8pt*/;
	font-weight:bold;
	font-family:"Myriad pro regular", Tahoma, Arial;
}
.user:hover, .user:active{
	color:#a2c14a;
	text-decoration:none;
}

.clear_float{clear:both;}

/************/

A:link, A:visited
{
    text-decoration: none;
}

A:hover
{
    /*text-decoration: underline;*/
    color: #4589BD;
}

A:active
{
    text-decoration: none;
    color: #4589BD;
}

/************************/
/* Estilos de slideshow */

/*#slideshow {
	float:left;
	width: 100%;
	height: 120px;
	outline: hidden;
}*/

.slideshowContainer {
	width: 100%;
	height: 120px;
	margin: 0px;
	padding: 0px;
	outline: none;/*hidden;*/
	/*position: absolute;*/
}

#slideshowContainer img {
	width: 100%;
	height: 120px;
}

.loading {
	background: url(../images/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
}

.slideshowThumbnail img {
	padding: 1px;
}

a:hover.slideshowThumbnail img {
	padding: 1px;
}

.current img {
	border: 1px dotted #ffffff;
	padding: 1px;
	z-index: 0;
}

.outline {
	border: 1px dotted #ffffff;
	z-index: 0;
	position: absolute;
}

#thumbnails {
	height: 20px;
	vertical-align: top;
	clear: both;
}

/***********************************/
/** ajustes para los contenedores  */
/** content content_gris menu_list            **/
.leftPane .c_head_fondo_gris_ultimas, .leftPane .c_head_fondo_azul_sintitulo,
.leftPane .c_head_fondo_verde_sintitulo, .leftPane .c_head_fondo_azul,
.leftPane .c_head_fondo_verde, .leftPane .c_head_fondo_gris,
.leftPane .c_head_arr_tit_azul_conten_gris, .leftPane .c_head_fondo_tit_azul_conten_gris,
.leftPane .c_head_arr_blanco, .leftPane .c_head_fondo_blanco,
.leftPane .c_head_arr_tit_azul_content_gris, .leftPane .c_head_fondo_tit_azul_content_gris,
.leftPane .c_head_arr_tit_celeste_fondo_gris, .leftPane .c_head_fondo_tit_celeste_fondo_gris,
.leftPane .c_head_arr_tit_fondo_celeste, .leftPane .c_head_fondo_tit_fondo_celeste,
.leftPane .c_head_arr_tit_fondo_goscuro, .leftPane .c_head_fondo_tit_fondo_goscuro,
.leftPane .c_head_arr_tit_fondo_verde, .leftPane .c_head_fondo_tit_fondo_verde
{
	width:100%;
}

.top_contenido_mitad .c_head_div_gris_ultimas, 
.top_contenido_mitad .c_head_div_azul_sintitulo,
.top_contenido_mitad .c_head_fondo_verde_sintitulo, 
.top_contenido_mitad .c_head_div_azul,
.top_contenido_mitad .c_head_div_verde, 
.top_contenido_mitad .c_head_div_gris,
.top_contenido_mitad .c_head_div_tit_azul_conten_gris,
.top_contenido_mitad .c_head_div_blanco,
.top_contenido_mitad .c_head_div_tit_azul_content_gris,
.top_contenido_mitad .c_head_div_tit_celeste_fondo_gris,
.top_contenido_mitad .c_head_div_tit_fondo_celeste,
.top_contenido_mitad .c_head_div_tit_fondo_goscuro,
.top_contenido_mitad .c_head_div_tit_fondo_verde
{
	height:90%;
}

#slideshow {
    position:relative;
    height:120px;
	width:100%;
	float:left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    /*opacity:0.0;*/
}

#slideshow IMG.active {
    z-index:10;
    /*opacity:1.0;*/
}

#slideshow IMG.last-active {
    z-index:9;
}

#sizer{
	width:28%;
	float:left;
}

.increase{
}

.decrease{
}

.reset{
}

#div_user{
	width:100%;
	float:left;
}
#div_nav{
	float:left;
}
.ICPC-CounterContent{
	text-align:center;
}




